/* @override http://inc.440network.dev.440net.net/skins/macmusic/css/section_forums.css */

/*  
 Forums SECTION 
*/

#b441bar_forums{
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	behavior:url(/inc/border-radius.htc);
	border: 1px solid #d9d9d9;
	background: #fff;
	padding: 0 10px;
}

/* @group Nav Sections
--------------------------------------- */
#navigation441 UL,
#navigation441 LI,
#navigation441 INPUT,
#navigation441 TABLE,
#navigation441 TD,
#navigation441 FORM{
	list-style: none;
    margin: 0;
    padding: 0;
    background: none;
}
#navigation441 #l441sections_en A,
#navigation441 #l441sections_fr A{
	line-height: 1px;
}
#navigation441 INPUT{
	background: none;
	border-style: none;
}
/* @end */



/* @group Pages
-------------------------------------------------------- */
#l441pagesMenu li{
	list-style: none;
	display: inline;
	margin-right: 10px;
}
#l441pagesMenu li A{
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #347;
}
#l441pagesMenu li.selected A{
	color: #999;
}
#l441pagesMenu li A:hover{
	color: #000;
	text-decoration: underline;
}
/* @end */


.row1,
.row2{
	border-bottom: 1px solid #eef;
}


